@charset "UTF-8";
body {
	background-color: #000;
	text-align: center;
}
.antitalic {font-style:normal;
}
.longtext {line-height:125%;
}
.longtext2 {line-height:125%;
			font-style:italic;
}
.inline {font-size:larger;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ra-site_bg.jpg);
	position: relative;
	height: 630px;
	width: 930px;
	text-align: left;
}
#wrapper2 {
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ra-site_bg2.jpg);
	position: relative;
	height: 630px;
	width: 930px;
	text-align: left;
}
#wrapper3 {
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	position: relative;
	height: 1130px;
	width: 930px;
	text-align: left;
}
#wrapper4 {
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(images/gallery_bg.jpg);
	position: relative;
	height: 630px;
	width: 930px;
	text-align: left;
	z-index:1;
}
#wrapper5 {
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	position: relative;
	height: 2300px;
	width: 930px;
	text-align: left;
}
#wrapper6 {
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	position: relative;
	height: 100%;
	min-height:100%;
	width: 930px;
	text-align: left;
}
#contact {
	position:absolute;
	top:80px;
	left:387px;
}
#cpage {
	position: absolute;
	left: 155px;
	top: 153px;
	height: 454px;
	width: 643px;
}
#about {
	position: absolute;
	left: 60px;
	top: 235px;
	height: 752px;
	width: 817px;
}
#faq {
	position: absolute;
	left: 60px;
	top: 235px;
	height: 1996px;
	width: 817px;
}
#footer {
	position: absolute;
	left: 40px;
	top: 590px;
	z-index:3;
	height: 20px;
	width: 930px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #d72930;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footer2 {
	position: absolute;
	left: 40px;
	top: 889px;
	z-index:3;
	height: 20px;
	width: 930px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #d72930;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#indexfooter {
	position: absolute;
	left: 1px;
	top: 610px;
	z-index:3;
	height: 20px;
	width: 930px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #d72930;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
body,td,th {
	color: #d72930;
	font-family: Palatino, Palatino Linotype, Book Antiqua, serif;
	font-size: 18px;
	font-weight: bold;
}
a:link {
	color: #d72930;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #d72930;
}
a:hover {
	text-decoration: none;
	color: #ffffcc;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Palatino, Palatino Linotype, Book Antiqua, serif;
}
h1 {
	font-size: 29px;
}
h2 {
	font-size: 20px;
}

#header {
	position: absolute;
	height: 250px;
	width: 930px;
}
.tiling  {
  margin:1px;
  padding: 0px;
  height:auto;
  width:auto;
  display:inline;
  }
  #footer5 {
	position: absolute;
	top:auto;
	left: 40px;
	height: 20px;
	width: 930px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #d72930;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
